2016 Bartender Automation Seguir

0
Avatar
Legacy Poster

i just bought 2016 BarTender Automation with 5 licenses. i was installed this into server 2008R2, after that i suppose to install client version into PC. one of the PC with windows XP is failed because software incompatible. so i need a advise that how to install client version at my XP's PC? 

3 comentarios

0
Avatar
Ian Cummings
Moderador
Acciones de comentarios Permalink

BarTender 2016 is not compatible with Windows XP.  Either update the version of Windows or use and older version of BarTender.

0
Avatar
Legacy Poster
Acciones de comentarios Permalink

any license issue if install version 10.1 SP4 in my windows xp? i just worry about the license only, this is fine if my license also can use for old version. please confirm this to me, thanks you! 

0
Avatar
Ian Cummings
Moderador
Acciones de comentarios Permalink

You'd need a v10.1 Product Key Code (PKC) in order to order to activate the BarTender client software.

Iniciar sesión para dejar un comentario.